// Next.js API route support: https://nextjs.org/docs/api-routes/introduction
import type { NextApiRequest, NextApiResponse } from 'next'

type DataRes = {
  error: string,
}

export default function handler(
  req: NextApiRequest,
  res: NextApiResponse<DataRes>
) {
  res.status(200).json({error:'John Doe' });
  console.log(req);
}